langcode: en
status: true
dependencies: {  }
name: 4_3_50_480x360
label: '4:3 50% (480x360)'
effects:
  837e3004-9474-4ba0-8bd1-d9d80475b643:
    uuid: 837e3004-9474-4ba0-8bd1-d9d80475b643
    id: image_scale_and_crop
    weight: 1
    data:
      width: 240
      height: 180
      anchor: center-center
  013fd2da-8d8b-44e0-ae9f-2658d7b61b4f:
    uuid: 013fd2da-8d8b-44e0-ae9f-2658d7b61b4f
    id: image_convert
    weight: 2
    data:
      extension: webp
